[build-status: 91039] Log for successful build of x11-xserver-utils_7.3+1 (dist=unstable)
Build Daemon 1
buildd at linux-m32r.org
Wed Sep 19 23:18:11 JST 2007
Automatic build of x11-xserver-utils_7.3+1 on mappi005 by sbuild/m32r 0.53
Build started at 20070919-2231
******************************************************************************
Checking available source versions...
Fetching source files...
Reading package lists...
Building dependency tree...
Reading state information...
Need to get 1964kB of source archives.
Get:1 http://debian.linux-m32r.org 06_devonian/main x11-xserver-utils 7.3+1 (dsc) [1107B]
Get:2 http://debian.linux-m32r.org 06_devonian/main x11-xserver-utils 7.3+1 (tar) [1963kB]
Fetched 1964kB in 19s (103kB/s)
Download complete and in download only mode
** Using build dependencies supplied by package:
Build-Depends: debhelper (>= 5.0.0), pkg-config, libx11-dev (>= 2:1.0.0-1), libxaw7-dev (>= 1:1.0.1-1), libxext-dev (>= 1:1.0.0-1), libxi-dev (>= 1:1.0.0-3), libxmuu-dev (>= 1:1.0.1-1), libxrandr-dev (>= 2:1.2.0-1), libxt-dev (>= 1:1.0.0-1), libxtrap-dev (>= 1:1.0.0-1), libxxf86vm-dev (>= 1:1.0.0-1), xbitmaps, quilt, x11proto-input-dev (>= 1.4)
Checking for already installed source dependencies...
debhelper: already installed (5.0.55 >= 5.0.0 is satisfied)
pkg-config: already installed (0.22-1)
libx11-dev: already installed (2:1.0.3-7 >= 2:1.0.0-1 is satisfied)
libxaw7-dev: already installed (2:1.0.4-1 >= 1:1.0.1-1 is satisfied)
libxext-dev: already installed (1:1.0.3-2 >= 1:1.0.0-1 is satisfied)
libxi-dev: already installed (2:1.1.3-1 >= 1:1.0.0-3 is satisfied)
libxmuu-dev: already installed (1:1.0.3-1 >= 1:1.0.1-1 is satisfied)
libxrandr-dev: already installed (2:1.2.2-1 >= 2:1.2.0-1 is satisfied)
libxt-dev: already installed (1:1.0.5-3 >= 1:1.0.0-1 is satisfied)
libxtrap-dev: already installed (1:1.0.0-4 >= 1:1.0.0-1 is satisfied)
libxxf86vm-dev: already installed (1:1.0.1-2 >= 1:1.0.0-1 is satisfied)
xbitmaps: already installed (1.0.1-2)
quilt: already installed (0.46-4)
x11proto-input-dev: already installed (1.4.2-1 >= 1.4 is satisfied)
Checking for source dependency conflicts...
Checking correctness of source dependencies...
Kernel: Linux 2.6.20 m32r (m32r)
Toolchain package versions: libc6-dev_2.3.6.ds1-13 linux-kernel-headers_2.6.18-7 gcc-4.1_4.1.1-21 g++-4.1_4.1.1-21 binutils_2.17-3 libstdc++6-4.1-dev_4.1.1-21 libstdc++6_4.1.1-21
------------------------------------------------------------------------------
gpg: Signature made Sat Sep 15 06:58:45 2007 JST using DSA key ID C3DC59FA
gpg: Can't check signature: public key not found
dpkg-source: extracting x11-xserver-utils in x11-xserver-utils-7.3+1
dpkg-source: unpacking x11-xserver-utils_7.3+1.tar.gz
dpkg-buildpackage: source package is x11-xserver-utils
dpkg-buildpackage: source version is 7.3+1
dpkg-buildpackage: source changed by Brice Goglin <bgoglin at debian.org>
dpkg-buildpackage: host architecture m32r
dpkg-buildpackage: source version without epoch 7.3+1
/usr/bin/fakeroot debian/rules clean
rm -f stampdir/genscripts
rm -f debian/*.config \
debian/*.postinst \
debian/*.postrm \
debian/*.preinst \
debian/*.prerm
rm -f stampdir/patch
Unapplying patches...nothing to do.
dh_testdir
rm -f .pc patches
rm -rf stampdir build-tree
rm -rf imports
dh_clean debian/shlibs.local \
debian/MANIFEST.m32r debian/MANIFEST.m32r.new \
debian/po/pothead
dh_testdir
dh_testroot
rm -f build-stamp
rm -f config.cache config.log config.status
rm -f */config.cache */config.log */config.status
rm -f conftest* */conftest*
rm -rf autom4te.cache */autom4te.cache
rm -rf *-obj-*
dh_clean
debian/rules build
mkdir stampdir
>stampdir/stampdir
for FILE in debian/*.config.in \
debian/*.postinst.in \
debian/*.postrm.in \
debian/*.preinst.in \
debian/*.prerm.in; do \
if [ -e "$FILE" ]; then \
MAINTSCRIPT=$(echo $FILE | sed 's/.in$//'); \
sed -n '1,/^#INCLUDE_SHELL_LIB#$/p' <$FILE \
| sed -e '/^#INCLUDE_SHELL_LIB#$/d' >$MAINTSCRIPT.tmp; \
cat debian/xsfbs/xsfbs.sh >>$MAINTSCRIPT.tmp; \
sed -n '/^#INCLUDE_SHELL_LIB#$/,$p' <$FILE \
| sed -e '/^#INCLUDE_SHELL_LIB#$/d' >>$MAINTSCRIPT.tmp; \
sed -e 's/@SOURCE_VERSION@/7.3+1/' \
-e 's/@OFFICIAL_BUILD@//' \
-e 's/@DEFAULT_DCRESOLUTIONS@//' \
<$MAINTSCRIPT.tmp >$MAINTSCRIPT; \
rm $MAINTSCRIPT.tmp; \
fi; \
done
# Validate syntax of generated shell scripts.
#sh debian/scripts/validate-posix-sh debian/*.config \
# debian/*.postinst \
# debian/*.postrm \
# debian/*.preinst \
# debian/*.prerm
>stampdir/genscripts
if [ ! -e stampdir/patches ]; then \
mkdir stampdir/patches; \
ln -s stampdir/patches .pc; \
echo 2 >stampdir/patches/.version; \
fi; \
if [ ! -e stampdir/log ]; then \
mkdir stampdir/log; \
fi; \
if [ -e debian/patches ] && [ ! -e patches ]; then \
ln -s debian/patches patches; \
fi; \
>stampdir/prepare
if ! [ `which quilt` ]; then \
echo "Couldn't find quilt. Please install it or add it to the build-depends for this package."; \
exit 1; \
fi; \
if quilt --quiltrc /dev/null next >/dev/null 2>&1; then \
echo -n "Applying patches..."; \
if quilt --quiltrc /dev/null push -a -v >stampdir/log/patch 2>&1; then \
cat stampdir/log/patch; \
echo "successful."; \
else \
cat stampdir/log/patch; \
echo "failed! (check stampdir/log/patch for details)"; \
exit 1; \
fi; \
else \
echo "No patches to apply"; \
fi; \
>stampdir/patch
Applying patches...Applying patch 01_sessreg_implement_hostname_hashing.diff
patching file sessreg/sessreg.c
Applying patch 02_xmodmap_manpage.diff
patching file xmodmap/xmodmap.man
Now at patch 02_xmodmap_manpage.diff
successful.
dh_testdir
for FILE in iceauth rgb sessreg xcmsdb xgamma xhost xmodmap xrandr xrdb xrefresh xset xsetmode xsetpointer xsetroot xstdcmap xtrap xvidtune; do \
echo "$FILE" ; \
mkdir "$FILE"-obj-m32r-linux-gnu; \
(cd "$FILE"-obj-m32r-linux-gnu && \
../"$FILE"/configure --prefix=/usr --mandir=\${prefix}/share/man \
--infodir=\${prefix}/share/info --build=m32r-linux-gnu \
--disable-xprint \
CFLAGS="-Wall -g -O2" \
RSH=rsh \
MANCONF="/etc/manpath.config" && \
/usr/bin/make) || exit 1; \
done
iceauth
checking for a BSD-compatible install... /usr/bin/ginstall -c
checking whether build environment is sane... yes
checking for a thread-safe mkdir -p... /bin/mkdir -p
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking whether to enable maintainer-specific portions of Makefiles... no
checking if xorg-macros used to generate configure is at least 1.1... yes, 1.1.5
checking for gcc... gcc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables...
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ISO C89... none needed
checking for style of include used by make... GNU
checking dependency style of gcc... gcc3
checking for a BSD-compatible install... /usr/bin/ginstall -c
checking return type of signal handlers... void
checking for pkg-config... /usr/bin/pkg-config
checking pkg-config is at least version 0.9.0... yes
checking for ICEAUTH... yes
checking build system type... m32r-unknown-linux-gnu
checking host system type... m32r-unknown-linux-gnu
../iceauth/configure: line 4014: 21667 Segmentation fault diff "$cache_file" confcache >/dev/null 2>&1
configure: creating ./config.status
config.status: creating Makefile
config.status: creating config.h
config.status: executing depfiles commands
make[1]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/iceauth-obj-m32r-linux-gnu'
/usr/bin/make all-am
make[2]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/iceauth-obj-m32r-linux-gnu'
gcc -DHAVE_CONFIG_H -I. -I../iceauth -Wall -g -O2 -MT iceauth.o -MD -MP -MF .deps/iceauth.Tpo -c -o iceauth.o ../iceauth/iceauth.c
mv -f .deps/iceauth.Tpo .deps/iceauth.Po
gcc -DHAVE_CONFIG_H -I. -I../iceauth -Wall -g -O2 -MT process.o -MD -MP -MF .deps/process.Tpo -c -o process.o ../iceauth/process.c
mv -f .deps/process.Tpo .deps/process.Po
gcc -Wall -g -O2 -o iceauth iceauth.o process.o -lICE
sed -e 's|__vendorversion__|"iceauth 1.0.2" "X Version 11"|' -e 's|__xorgversion__|"iceauth 1.0.2" "X Version 11"|' -e 's|__xservername__|Xorg|g' -e 's|__xconfigfile__|xorg.conf|g' -e 's|__projectroot__|/usr|g' -e 's|__apploaddir__||' -e 's|__appmansuffix__|1|g' -e 's|__libmansuffix__|3|g' -e 's|__adminmansuffix__|8|g' -e 's|__miscmansuffix__|7|g' -e 's|__filemansuffix__|5|g' < ../iceauth/iceauth.man > iceauth.1
make[2]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/iceauth-obj-m32r-linux-gnu'
make[1]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/iceauth-obj-m32r-linux-gnu'
rgb
checking for a BSD-compatible install... /usr/bin/ginstall -c
checking whether build environment is sane... yes
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking whether to enable maintainer-specific portions of Makefiles... no
checking for gcc... gcc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables...
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ISO C89... none needed
checking for style of include used by make... GNU
checking dependency style of gcc... gcc3
checking for a BSD-compatible install... /usr/bin/ginstall -c
checking for rgb database location... ${datarootdir}/X11/rgb
checking for rgb database format... text
checking for pkg-config... /usr/bin/pkg-config
checking pkg-config is at least version 0.9.0... yes
checking for RGB... yes
checking build system type... m32r-unknown-linux-gnu
checking host system type... m32r-unknown-linux-gnu
../rgb/configure: line 4141: 22277 Segmentation fault diff "$cache_file" confcache >/dev/null 2>&1
configure: creating ./config.status
config.status: creating Makefile
config.status: creating config.h
config.status: executing depfiles commands
make[1]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/rgb-obj-m32r-linux-gnu'
/usr/bin/make all-am
make[2]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/rgb-obj-m32r-linux-gnu'
if gcc -DHAVE_CONFIG_H -I. -I../rgb -I. -DRGB_DB=\"/usr/share/X11/rgb\" -Wall -g -O2 -MT showrgb-showrgb.o -MD -MP -MF ".deps/showrgb-showrgb.Tpo" -c -o showrgb-showrgb.o `test -f 'showrgb.c' || echo '../rgb/'`showrgb.c; \
then mv -f ".deps/showrgb-showrgb.Tpo" ".deps/showrgb-showrgb.Po"; else rm -f ".deps/showrgb-showrgb.Tpo"; exit 1; fi
gcc -Wall -g -O2 -o showrgb showrgb-showrgb.o
sed -e 's|__vendorversion__|"rgb 1.0.1" "X Version 11"|' -e 's|__xorgversion__|"rgb 1.0.1" "X Version 11"|' -e 's|__xservername__|Xorg|g' -e 's|__xconfigfile__|xorg.conf|g' -e 's|__projectroot__|/usr|g' -e 's|__apploaddir__||' -e 's|__appmansuffix__|1|g' -e 's|__libmansuffix__|3|g' -e 's|__adminmansuffix__|8|g' -e 's|__miscmansuffix__|7|g' -e 's|__filemansuffix__|5|g' < ../rgb/showrgb.man > showrgb.1
make[2]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/rgb-obj-m32r-linux-gnu'
make[1]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/rgb-obj-m32r-linux-gnu'
sessreg
checking for a BSD-compatible install... /usr/bin/ginstall -c
checking whether build environment is sane... yes
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking whether to enable maintainer-specific portions of Makefiles... no
checking if xorg-macros used to generate configure is at least 1.1... yes, 1.1.5
checking for gcc... gcc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables...
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ISO C89... none needed
checking for style of include used by make... GNU
checking dependency style of gcc... gcc3
checking for a BSD-compatible install... /usr/bin/ginstall -c
checking how to run the C preprocessor... gcc -E
checking for grep that handles long lines and -e... /bin/grep
checking for egrep... /bin/grep -E
checking for ANSI C header files... yes
checking for sys/types.h... yes
checking for sys/stat.h... yes
checking for stdlib.h... yes
checking for string.h... yes
checking for memory.h... yes
checking for strings.h... yes
checking for inttypes.h... yes
checking for stdint.h... yes
checking for unistd.h... yes
checking lastlog.h usability... yes
checking lastlog.h presence... yes
checking for lastlog.h... yes
checking utmpx.h usability... yes
checking utmpx.h presence... yes
checking for utmpx.h... yes
checking sys/param.h usability... yes
checking sys/param.h presence... yes
checking for sys/param.h... yes
checking for struct utmpx.ut_syslen... no
checking for special C compiler options needed for large files... no
checking for _FILE_OFFSET_BITS value needed for large files... 64
checking for pkg-config... /usr/bin/pkg-config
checking pkg-config is at least version 0.9.0... yes
checking for SESSREG... yes
checking build system type... m32r-unknown-linux-gnu
checking host system type... m32r-unknown-linux-gnu
../sessreg/configure: line 5255: 23440 Segmentation fault diff "$cache_file" confcache >/dev/null 2>&1
configure: creating ./config.status
config.status: creating Makefile
config.status: creating config.h
config.status: executing depfiles commands
make[1]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/sessreg-obj-m32r-linux-gnu'
/usr/bin/make all-am
make[2]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/sessreg-obj-m32r-linux-gnu'
if gcc -DHAVE_CONFIG_H -I. -I../sessreg -I. -Wall -g -O2 -MT sessreg.o -MD -MP -MF ".deps/sessreg.Tpo" -c -o sessreg.o ../sessreg/sessreg.c; \
then mv -f ".deps/sessreg.Tpo" ".deps/sessreg.Po"; else rm -f ".deps/sessreg.Tpo"; exit 1; fi
../sessreg/sessreg.c: In function 'set_utmp':
../sessreg/sessreg.c:491: warning: pointer targets in passing argument 1 of 'hash' differ in signedness
gcc -Wall -g -O2 -o sessreg sessreg.o
gcc -E -DHAVE_CONFIG_H -I. -I../sessreg -I. \
../sessreg/filenames.sed.c | grep 's|__' > filenames.sed
sed -f filenames.sed -e 's|__vendorversion__|"sessreg 1.0.3" "X Version 11"|' -e 's|__xorgversion__|"sessreg 1.0.3" "X Version 11"|' -e 's|__xservername__|Xorg|g' -e 's|__xconfigfile__|xorg.conf|g' -e 's|__projectroot__|/usr|g' -e 's|__apploaddir__||' -e 's|__appmansuffix__|1|g' -e 's|__libmansuffix__|3|g' -e 's|__adminmansuffix__|8|g' -e 's|__miscmansuffix__|7|g' -e 's|__filemansuffix__|5|g' < ../sessreg/sessreg.man > sessreg.1
make[2]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/sessreg-obj-m32r-linux-gnu'
make[1]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/sessreg-obj-m32r-linux-gnu'
xcmsdb
checking for a BSD-compatible install... /usr/bin/ginstall -c
checking whether build environment is sane... yes
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking whether to enable maintainer-specific portions of Makefiles... no
checking for gcc... gcc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables...
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ISO C89... none needed
checking for style of include used by make... GNU
checking dependency style of gcc... gcc3
checking for a BSD-compatible install... /usr/bin/ginstall -c
checking for pkg-config... /usr/bin/pkg-config
checking pkg-config is at least version 0.9.0... yes
checking for XCMSDB... yes
checking build system type... m32r-unknown-linux-gnu
checking host system type... m32r-unknown-linux-gnu
../xcmsdb/configure: line 3896: 24043 Segmentation fault diff "$cache_file" confcache >/dev/null 2>&1
configure: creating ./config.status
config.status: creating Makefile
config.status: creating config.h
config.status: executing depfiles commands
make[1]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xcmsdb-obj-m32r-linux-gnu'
/usr/bin/make all-am
make[2]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xcmsdb-obj-m32r-linux-gnu'
if gcc -DHAVE_CONFIG_H -I. -I../xcmsdb -I. -Wall -g -O2 -MT xcmsdb-loadData.o -MD -MP -MF ".deps/xcmsdb-loadData.Tpo" -c -o xcmsdb-loadData.o `test -f 'loadData.c' || echo '../xcmsdb/'`loadData.c; \
then mv -f ".deps/xcmsdb-loadData.Tpo" ".deps/xcmsdb-loadData.Po"; else rm -f ".deps/xcmsdb-loadData.Tpo"; exit 1; fi
if gcc -DHAVE_CONFIG_H -I. -I../xcmsdb -I. -Wall -g -O2 -MT xcmsdb-xcmsdb.o -MD -MP -MF ".deps/xcmsdb-xcmsdb.Tpo" -c -o xcmsdb-xcmsdb.o `test -f 'xcmsdb.c' || echo '../xcmsdb/'`xcmsdb.c; \
then mv -f ".deps/xcmsdb-xcmsdb.Tpo" ".deps/xcmsdb-xcmsdb.Po"; else rm -f ".deps/xcmsdb-xcmsdb.Tpo"; exit 1; fi
../xcmsdb/xcmsdb.c: In function '_XcmsGetProperty':
../xcmsdb/xcmsdb.c:852: warning: dereferencing type-punned pointer will break strict-aliasing rules
gcc -Wall -g -O2 -o xcmsdb xcmsdb-loadData.o xcmsdb-xcmsdb.o -lX11
sed -e 's|__vendorversion__|"xcmsdb 1.0.1" "X Version 11"|' -e 's|__xorgversion__|"xcmsdb 1.0.1" "X Version 11"|' -e 's|__xservername__|Xorg|g' -e 's|__xconfigfile__|xorg.conf|g' -e 's|__projectroot__|/usr|g' -e 's|__apploaddir__||' -e 's|__appmansuffix__|1|g' -e 's|__libmansuffix__|3|g' -e 's|__adminmansuffix__|8|g' -e 's|__miscmansuffix__|7|g' -e 's|__filemansuffix__|5|g' < ../xcmsdb/xcmsdb.man > xcmsdb.1
make[2]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xcmsdb-obj-m32r-linux-gnu'
make[1]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xcmsdb-obj-m32r-linux-gnu'
xgamma
checking for a BSD-compatible install... /usr/bin/ginstall -c
checking whether build environment is sane... yes
checking for a thread-safe mkdir -p... /bin/mkdir -p
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking whether to enable maintainer-specific portions of Makefiles... no
checking for gcc... gcc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables...
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ISO C89... none needed
checking for style of include used by make... GNU
checking dependency style of gcc... gcc3
checking for a BSD-compatible install... /usr/bin/ginstall -c
checking for pkg-config... /usr/bin/pkg-config
checking pkg-config is at least version 0.9.0... yes
checking for XGAMMA... yes
checking build system type... m32r-unknown-linux-gnu
checking host system type... m32r-unknown-linux-gnu
../xgamma/configure: line 3883: 24656 Segmentation fault diff "$cache_file" confcache >/dev/null 2>&1
configure: creating ./config.status
config.status: creating Makefile
config.status: creating config.h
config.status: executing depfiles commands
make[1]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xgamma-obj-m32r-linux-gnu'
/usr/bin/make all-am
make[2]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xgamma-obj-m32r-linux-gnu'
gcc -DHAVE_CONFIG_H -I. -I../xgamma -Wall -g -O2 -MT xgamma.o -MD -MP -MF .deps/xgamma.Tpo -c -o xgamma.o ../xgamma/xgamma.c
mv -f .deps/xgamma.Tpo .deps/xgamma.Po
gcc -Wall -g -O2 -o xgamma xgamma.o -lX11 -lXxf86vm
sed -e 's|__vendorversion__|"xgamma 1.0.2" "X Version 11"|' -e 's|__xorgversion__|"xgamma 1.0.2" "X Version 11"|' -e 's|__xservername__|Xorg|g' -e 's|__xconfigfile__|xorg.conf|g' -e 's|__projectroot__|/usr|g' -e 's|__apploaddir__||' -e 's|__appmansuffix__|1|g' -e 's|__libmansuffix__|3|g' -e 's|__adminmansuffix__|8|g' -e 's|__miscmansuffix__|7|g' -e 's|__filemansuffix__|5|g' < ../xgamma/xgamma.man > xgamma.1
make[2]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xgamma-obj-m32r-linux-gnu'
make[1]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xgamma-obj-m32r-linux-gnu'
xhost
checking for a BSD-compatible install... /usr/bin/ginstall -c
checking whether build environment is sane... yes
checking for a thread-safe mkdir -p... /bin/mkdir -p
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking whether to enable maintainer-specific portions of Makefiles... no
checking for gcc... gcc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables...
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ISO C89... none needed
checking for style of include used by make... GNU
checking dependency style of gcc... gcc3
checking for a BSD-compatible install... /usr/bin/ginstall -c
checking return type of signal handlers... void
checking for pkg-config... /usr/bin/pkg-config
checking pkg-config is at least version 0.9.0... yes
checking for XHOST... yes
checking build system type... m32r-unknown-linux-gnu
checking host system type... m32r-unknown-linux-gnu
checking if Xtrans should support UNIX socket connections... yes
checking if Xtrans should support TCP socket connections... yes
checking for library containing socket... none required
checking for library containing gethostbyname... none required
checking for getaddrinfo... yes
checking if IPv6 support should be built... yes
checking for struct sockaddr_in.sin_len... no
checking if Xtrans should support os-specific local connections... no
checking for authdes_seccreate... no
checking for authdes_create... yes
checking for library containing getsecretkey... none required
checking if Secure RPC authentication ("SUN-DES-1") should be supported... yes
../xhost/configure: line 4643: 25418 Segmentation fault diff "$cache_file" confcache >/dev/null 2>&1
configure: creating ./config.status
config.status: creating Makefile
config.status: creating config.h
config.status: executing depfiles commands
make[1]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xhost-obj-m32r-linux-gnu'
/usr/bin/make all-am
make[2]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xhost-obj-m32r-linux-gnu'
gcc -DHAVE_CONFIG_H -I. -I../xhost -Wall -g -O2 -MT xhost-xhost.o -MD -MP -MF .deps/xhost-xhost.Tpo -c -o xhost-xhost.o `test -f 'xhost.c' || echo '../xhost/'`xhost.c
mv -f .deps/xhost-xhost.Tpo .deps/xhost-xhost.Po
gcc -Wall -g -O2 -o xhost xhost-xhost.o -lXmuu -lX11 -lXau
sed -e 's|__vendorversion__|"xhost 1.0.2" "X Version 11"|' -e 's|__xorgversion__|"xhost 1.0.2" "X Version 11"|' -e 's|__xservername__|Xorg|g' -e 's|__xconfigfile__|xorg.conf|g' -e 's|__projectroot__|/usr|g' -e 's|__apploaddir__||' -e 's|__appmansuffix__|1|g' -e 's|__libmansuffix__|3|g' -e 's|__adminmansuffix__|8|g' -e 's|__miscmansuffix__|7|g' -e 's|__filemansuffix__|5|g' < ../xhost/xhost.man > xhost.1
make[2]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xhost-obj-m32r-linux-gnu'
make[1]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xhost-obj-m32r-linux-gnu'
xmodmap
checking for a BSD-compatible install... /usr/bin/ginstall -c
checking whether build environment is sane... yes
checking for a thread-safe mkdir -p... /bin/mkdir -p
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking whether to enable maintainer-specific portions of Makefiles... no
checking for gcc... gcc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables...
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ISO C89... none needed
checking for style of include used by make... GNU
checking dependency style of gcc... gcc3
checking for a BSD-compatible install... /usr/bin/ginstall -c
checking for strncasecmp... yes
checking for pkg-config... /usr/bin/pkg-config
checking pkg-config is at least version 0.9.0... yes
checking for DEP... yes
checking build system type... m32r-unknown-linux-gnu
checking host system type... m32r-unknown-linux-gnu
../xmodmap/configure: line 4025: 26049 Segmentation fault diff "$cache_file" confcache >/dev/null 2>&1
configure: creating ./config.status
config.status: creating Makefile
config.status: creating config.h
config.status: executing depfiles commands
make[1]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xmodmap-obj-m32r-linux-gnu'
/usr/bin/make all-am
make[2]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xmodmap-obj-m32r-linux-gnu'
gcc -DHAVE_CONFIG_H -I. -I../xmodmap -Wall -g -O2 -MT exec.o -MD -MP -MF .deps/exec.Tpo -c -o exec.o ../xmodmap/exec.c
mv -f .deps/exec.Tpo .deps/exec.Po
gcc -DHAVE_CONFIG_H -I. -I../xmodmap -Wall -g -O2 -MT handle.o -MD -MP -MF .deps/handle.Tpo -c -o handle.o ../xmodmap/handle.c
mv -f .deps/handle.Tpo .deps/handle.Po
gcc -DHAVE_CONFIG_H -I. -I../xmodmap -Wall -g -O2 -MT pf.o -MD -MP -MF .deps/pf.Tpo -c -o pf.o ../xmodmap/pf.c
mv -f .deps/pf.Tpo .deps/pf.Po
gcc -DHAVE_CONFIG_H -I. -I../xmodmap -Wall -g -O2 -MT xmodmap.o -MD -MP -MF .deps/xmodmap.Tpo -c -o xmodmap.o ../xmodmap/xmodmap.c
mv -f .deps/xmodmap.Tpo .deps/xmodmap.Po
gcc -Wall -g -O2 -o xmodmap exec.o handle.o pf.o xmodmap.o -lX11
sed -e 's|__vendorversion__|"xmodmap 1.0.3" "X Version 11"|' -e 's|__xorgversion__|"xmodmap 1.0.3" "X Version 11"|' -e 's|__xservername__|Xorg|g' -e 's|__xconfigfile__|xorg.conf|g' -e 's|__projectroot__|/usr|g' -e 's|__apploaddir__||' -e 's|__appmansuffix__|1|g' -e 's|__libmansuffix__|3|g' -e 's|__adminmansuffix__|8|g' -e 's|__miscmansuffix__|7|g' -e 's|__filemansuffix__|5|g' < ../xmodmap/xmodmap.man > xmodmap.1
make[2]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xmodmap-obj-m32r-linux-gnu'
make[1]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xmodmap-obj-m32r-linux-gnu'
xrandr
checking for a BSD-compatible install... /usr/bin/ginstall -c
checking whether build environment is sane... yes
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking whether to enable maintainer-specific portions of Makefiles... no
checking for gcc... gcc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables...
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ISO C89... none needed
checking for style of include used by make... GNU
checking dependency style of gcc... gcc3
checking for a BSD-compatible install... /usr/bin/ginstall -c
checking for pkg-config... /usr/bin/pkg-config
checking pkg-config is at least version 0.9.0... yes
checking for XRANDR... yes
checking build system type... m32r-unknown-linux-gnu
checking host system type... m32r-unknown-linux-gnu
../xrandr/configure: line 3896: 26693 Segmentation fault diff "$cache_file" confcache >/dev/null 2>&1
configure: creating ./config.status
config.status: creating Makefile
config.status: creating config.h
config.status: executing depfiles commands
make[1]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xrandr-obj-m32r-linux-gnu'
/usr/bin/make all-am
make[2]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xrandr-obj-m32r-linux-gnu'
if gcc -DHAVE_CONFIG_H -I. -I../xrandr -I. -Wall -g -O2 -MT xrandr.o -MD -MP -MF ".deps/xrandr.Tpo" -c -o xrandr.o ../xrandr/xrandr.c; \
then mv -f ".deps/xrandr.Tpo" ".deps/xrandr.Po"; else rm -f ".deps/xrandr.Tpo"; exit 1; fi
../xrandr/xrandr.c: In function 'set_name':
../xrandr/xrandr.c:434: warning: format '%x' expects type 'unsigned int *', but argument 3 has type 'XID *'
../xrandr/xrandr.c: In function 'main':
../xrandr/xrandr.c:2251: warning: format '%x' expects type 'unsigned int', but argument 2 has type 'RRMode'
../xrandr/xrandr.c:2287: warning: format '%d' expects type 'int', but argument 2 has type 'long unsigned int'
../xrandr/xrandr.c:2287: warning: format '%d' expects type 'int', but argument 3 has type 'long unsigned int'
../xrandr/xrandr.c:2293: warning: format '%x' expects type 'unsigned int', but argument 2 has type 'XID'
../xrandr/xrandr.c:2294: warning: format '%d' expects type 'int', but argument 2 has type 'Time'
../xrandr/xrandr.c:2351: warning: format '%d' expects type 'int', but argument 3 has type 'INT32'
../xrandr/xrandr.c:2351: warning: format '%08x' expects type 'unsigned int', but argument 4 has type 'INT32'
../xrandr/xrandr.c:2359: warning: format '%d' expects type 'int', but argument 2 has type 'long int'
../xrandr/xrandr.c:2359: warning: format '%d' expects type 'int', but argument 3 has type 'long int'
../xrandr/xrandr.c:2403: warning: format '%x' expects type 'unsigned int', but argument 3 has type 'RRMode'
../xrandr/xrandr.c:2460: warning: format '%x' expects type 'unsigned int', but argument 3 has type 'RRMode'
../xrandr/xrandr.c: At top level:
../xrandr/xrandr.c:576: warning: 'find_mode_by_name' defined but not used
../xrandr/xrandr.c: In function 'main':
../xrandr/xrandr.c:2078: warning: 'nelements' may be used uninitialized in this function
../xrandr/xrandr.c:2077: warning: 'data' may be used uninitialized in this function
gcc -Wall -g -O2 -o xrandr xrandr.o -lXrandr -lXrender -lX11
sed -e 's|__vendorversion__|"xrandr 1.2.2" "X Version 11"|' -e 's|__xorgversion__|"xrandr 1.2.2" "X Version 11"|' -e 's|__xservername__|Xorg|g' -e 's|__xconfigfile__|xorg.conf|g' -e 's|__projectroot__|/usr|g' -e 's|__apploaddir__||' -e 's|__appmansuffix__|1|g' -e 's|__libmansuffix__|3|g' -e 's|__adminmansuffix__|8|g' -e 's|__miscmansuffix__|7|g' -e 's|__filemansuffix__|5|g' < ../xrandr/xrandr.man > xrandr.1
make[2]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xrandr-obj-m32r-linux-gnu'
make[1]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xrandr-obj-m32r-linux-gnu'
xrdb
checking for a BSD-compatible install... /usr/bin/ginstall -c
checking whether build environment is sane... yes
checking for a thread-safe mkdir -p... /bin/mkdir -p
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking whether to enable maintainer-specific portions of Makefiles... no
checking for gcc... gcc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables...
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ISO C89... none needed
checking for style of include used by make... GNU
checking dependency style of gcc... gcc3
checking for a BSD-compatible install... /usr/bin/ginstall -c
checking for mkstemp... yes
checking how to run the C preprocessor... gcc -E
checking for grep that handles long lines and -e... /bin/grep
checking for egrep... /bin/grep -E
checking for ANSI C header files... yes
checking for sys/types.h... yes
checking for sys/stat.h... yes
checking for stdlib.h... yes
checking for string.h... yes
checking for memory.h... yes
checking for strings.h... yes
checking for inttypes.h... yes
checking for stdint.h... yes
checking for unistd.h... yes
checking whether MAXHOSTNAMELEN is declared... no
checking for header that defines MAXHOSTNAMELEN... sys/param.h
checking for cpp... /usr/bin/cpp
checking for pkg-config... /usr/bin/pkg-config
checking pkg-config is at least version 0.9.0... yes
checking for XRDB... yes
checking build system type... m32r-unknown-linux-gnu
checking host system type... m32r-unknown-linux-gnu
../xrdb/configure: line 4879: 27736 Segmentation fault diff "$cache_file" confcache >/dev/null 2>&1
configure: creating ./config.status
config.status: creating Makefile
config.status: creating config.h
config.status: executing depfiles commands
make[1]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xrdb-obj-m32r-linux-gnu'
/usr/bin/make all-am
make[2]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xrdb-obj-m32r-linux-gnu'
gcc -DHAVE_CONFIG_H -I. -I../xrdb -Wall -g -O2 -MT xrdb.o -MD -MP -MF .deps/xrdb.Tpo -c -o xrdb.o ../xrdb/xrdb.c
mv -f .deps/xrdb.Tpo .deps/xrdb.Po
gcc -Wall -g -O2 -o xrdb xrdb.o -lXmuu -lX11
sed -e 's|__vendorversion__|"xrdb 1.0.4" "X Version 11"|' -e 's|__xorgversion__|"xrdb 1.0.4" "X Version 11"|' -e 's|__xservername__|Xorg|g' -e 's|__xconfigfile__|xorg.conf|g' -e 's|__projectroot__|/usr|g' -e 's|__apploaddir__||' -e 's|__appmansuffix__|1|g' -e 's|__libmansuffix__|3|g' -e 's|__adminmansuffix__|8|g' -e 's|__miscmansuffix__|7|g' -e 's|__filemansuffix__|5|g' < ../xrdb/xrdb.man > xrdb.1
make[2]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xrdb-obj-m32r-linux-gnu'
make[1]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xrdb-obj-m32r-linux-gnu'
xrefresh
checking for a BSD-compatible install... /usr/bin/ginstall -c
checking whether build environment is sane... yes
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking whether to enable maintainer-specific portions of Makefiles... no
checking for gcc... gcc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables...
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ISO C89... none needed
checking for style of include used by make... GNU
checking dependency style of gcc... gcc3
checking for a BSD-compatible install... /usr/bin/ginstall -c
checking for pkg-config... /usr/bin/pkg-config
checking pkg-config is at least version 0.9.0... yes
checking for XREFRESH... yes
checking build system type... m32r-unknown-linux-gnu
checking host system type... m32r-unknown-linux-gnu
../xrefresh/configure: line 3897: 28355 Segmentation fault diff "$cache_file" confcache >/dev/null 2>&1
configure: creating ./config.status
config.status: creating Makefile
config.status: creating config.h
config.status: executing depfiles commands
make[1]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xrefresh-obj-m32r-linux-gnu'
/usr/bin/make all-am
make[2]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xrefresh-obj-m32r-linux-gnu'
if gcc -DHAVE_CONFIG_H -I. -I../xrefresh -I. -Wall -g -O2 -MT xrefresh-xrefresh.o -MD -MP -MF ".deps/xrefresh-xrefresh.Tpo" -c -o xrefresh-xrefresh.o `test -f 'xrefresh.c' || echo '../xrefresh/'`xrefresh.c; \
then mv -f ".deps/xrefresh-xrefresh.Tpo" ".deps/xrefresh-xrefresh.Po"; else rm -f ".deps/xrefresh-xrefresh.Tpo"; exit 1; fi
gcc -Wall -g -O2 -o xrefresh xrefresh-xrefresh.o -lX11
sed -e 's|__vendorversion__|"xrefresh 1.0.2" "X Version 11"|' -e 's|__xorgversion__|"xrefresh 1.0.2" "X Version 11"|' -e 's|__xservername__|Xorg|g' -e 's|__xconfigfile__|xorg.conf|g' -e 's|__projectroot__|/usr|g' -e 's|__apploaddir__||' -e 's|__appmansuffix__|1|g' -e 's|__libmansuffix__|3|g' -e 's|__adminmansuffix__|8|g' -e 's|__miscmansuffix__|7|g' -e 's|__filemansuffix__|5|g' < ../xrefresh/xrefresh.man > xrefresh.1
make[2]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xrefresh-obj-m32r-linux-gnu'
make[1]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xrefresh-obj-m32r-linux-gnu'
xset
checking for a BSD-compatible install... /usr/bin/ginstall -c
checking whether build environment is sane... yes
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking whether to enable maintainer-specific portions of Makefiles... no
checking for gcc... gcc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables...
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ISO C89... none needed
checking for style of include used by make... GNU
checking dependency style of gcc... gcc3
checking for a BSD-compatible install... /usr/bin/ginstall -c
checking for usleep... yes
checking for pkg-config... /usr/bin/pkg-config
checking pkg-config is at least version 0.9.0... yes
checking for XSET... yes
checking for SET_X11... yes
checking for SET_XEXT... yes
checking for X11/extensions/dpms.h... yes
checking for X11/extensions/MITMisc.h... yes
checking for SET_XKB... yes
checking for X11/XKBlib.h... yes
checking for SET_XF86MISC... no
not found
checking for SET_FONTCACHE... no
not found
checking for SET_XPRINT... yes
checking for X11/extensions/Print.h... yes
checking build system type... m32r-unknown-linux-gnu
checking host system type... m32r-unknown-linux-gnu
../xset/configure: line 4821: 29147 Segmentation fault diff "$cache_file" confcache >/dev/null 2>&1
configure: creating ./config.status
config.status: creating Makefile
config.status: creating config.h
config.status: executing depfiles commands
make[1]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xset-obj-m32r-linux-gnu'
/usr/bin/make all-am
make[2]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xset-obj-m32r-linux-gnu'
if gcc -DHAVE_CONFIG_H -I. -I../xset -I. -D_BSD_SOURCE -Wall -g -O2 -MT xset.o -MD -MP -MF ".deps/xset.Tpo" -c -o xset.o ../xset/xset.c; \
then mv -f ".deps/xset.Tpo" ".deps/xset.Po"; else rm -f ".deps/xset.Tpo"; exit 1; fi
../xset/xset.c: In function 'query':
../xset/xset.c:1281: warning: unused variable 'dummy'
gcc -D_BSD_SOURCE -Wall -g -O2 -o xset xset.o -lXmuu -lX11 -lXext -lX11 -lXp -lXau
sed -e 's|__vendorversion__|"xset 1.0.3" "X Version 11"|' -e 's|__xorgversion__|"xset 1.0.3" "X Version 11"|' -e 's|__xservername__|Xorg|g' -e 's|__xconfigfile__|xorg.conf|g' -e 's|__projectroot__|/usr|g' -e 's|__apploaddir__||' -e 's|__appmansuffix__|1|g' -e 's|__libmansuffix__|3|g' -e 's|__adminmansuffix__|8|g' -e 's|__miscmansuffix__|7|g' -e 's|__filemansuffix__|5|g' < ../xset/xset.man > xset.1
make[2]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xset-obj-m32r-linux-gnu'
make[1]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xset-obj-m32r-linux-gnu'
xsetmode
checking for a BSD-compatible install... /usr/bin/ginstall -c
checking whether build environment is sane... yes
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking whether to enable maintainer-specific portions of Makefiles... no
checking for gcc... gcc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables...
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ISO C89... none needed
checking for style of include used by make... GNU
checking dependency style of gcc... gcc3
checking for a BSD-compatible install... /usr/bin/ginstall -c
checking for pkg-config... /usr/bin/pkg-config
checking pkg-config is at least version 0.9.0... yes
checking for XSETMODE... yes
checking build system type... m32r-unknown-linux-gnu
checking host system type... m32r-unknown-linux-gnu
../xsetmode/configure: line 3897: 29771 Segmentation fault diff "$cache_file" confcache >/dev/null 2>&1
configure: creating ./config.status
config.status: creating Makefile
config.status: creating config.h
config.status: executing depfiles commands
make[1]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xsetmode-obj-m32r-linux-gnu'
/usr/bin/make all-am
make[2]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xsetmode-obj-m32r-linux-gnu'
if gcc -DHAVE_CONFIG_H -I. -I../xsetmode -I. -Wall -g -O2 -MT xsetmode-xsetmode.o -MD -MP -MF ".deps/xsetmode-xsetmode.Tpo" -c -o xsetmode-xsetmode.o `test -f 'xsetmode.c' || echo '../xsetmode/'`xsetmode.c; \
then mv -f ".deps/xsetmode-xsetmode.Tpo" ".deps/xsetmode-xsetmode.Po"; else rm -f ".deps/xsetmode-xsetmode.Tpo"; exit 1; fi
gcc -Wall -g -O2 -o xsetmode xsetmode-xsetmode.o -lXi -lX11
sed -e 's|__vendorversion__|"xsetmode 1.0.0" "X Version 11"|' -e 's|__xorgversion__|"xsetmode 1.0.0" "X Version 11"|' -e 's|__xservername__|Xorg|g' -e 's|__xconfigfile__|xorg.conf|g' -e 's|__projectroot__|/usr|g' -e 's|__apploaddir__||' -e 's|__appmansuffix__|1|g' -e 's|__libmansuffix__|3|g' -e 's|__adminmansuffix__|8|g' -e 's|__miscmansuffix__|7|g' -e 's|__filemansuffix__|5|g' < ../xsetmode/xsetmode.man > xsetmode.1
make[2]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xsetmode-obj-m32r-linux-gnu'
make[1]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xsetmode-obj-m32r-linux-gnu'
xsetpointer
checking for a BSD-compatible install... /usr/bin/ginstall -c
checking whether build environment is sane... yes
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking whether to enable maintainer-specific portions of Makefiles... no
checking for gcc... gcc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables...
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ISO C89... none needed
checking for style of include used by make... GNU
checking dependency style of gcc... gcc3
checking for a BSD-compatible install... /usr/bin/ginstall -c
checking for pkg-config... /usr/bin/pkg-config
checking pkg-config is at least version 0.9.0... yes
checking for XSETPOINTER... yes
checking build system type... m32r-unknown-linux-gnu
checking host system type... m32r-unknown-linux-gnu
../xsetpointer/configure: line 3897: 30398 Segmentation fault diff "$cache_file" confcache >/dev/null 2>&1
configure: creating ./config.status
config.status: creating Makefile
config.status: creating config.h
config.status: executing depfiles commands
make[1]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xsetpointer-obj-m32r-linux-gnu'
/usr/bin/make all-am
make[2]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xsetpointer-obj-m32r-linux-gnu'
if gcc -DHAVE_CONFIG_H -I. -I../xsetpointer -I. -Wall -g -O2 -MT xsetpointer-xsetpointer.o -MD -MP -MF ".deps/xsetpointer-xsetpointer.Tpo" -c -o xsetpointer-xsetpointer.o `test -f 'xsetpointer.c' || echo '../xsetpointer/'`xsetpointer.c; \
then mv -f ".deps/xsetpointer-xsetpointer.Tpo" ".deps/xsetpointer-xsetpointer.Po"; else rm -f ".deps/xsetpointer-xsetpointer.Tpo"; exit 1; fi
../xsetpointer/xsetpointer.c: In function 'main':
../xsetpointer/xsetpointer.c:106: warning: format '%d' expects type 'int', but argument 2 has type 'XID'
../xsetpointer/xsetpointer.c:142: warning: dereferencing type-punned pointer will break strict-aliasing rules
gcc -Wall -g -O2 -o xsetpointer xsetpointer-xsetpointer.o -lXi -lX11
sed -e 's|__vendorversion__|"xsetpointer 1.0.1" "X Version 11"|' -e 's|__xorgversion__|"xsetpointer 1.0.1" "X Version 11"|' -e 's|__xservername__|Xorg|g' -e 's|__xconfigfile__|xorg.conf|g' -e 's|__projectroot__|/usr|g' -e 's|__apploaddir__||' -e 's|__appmansuffix__|1|g' -e 's|__libmansuffix__|3|g' -e 's|__adminmansuffix__|8|g' -e 's|__miscmansuffix__|7|g' -e 's|__filemansuffix__|5|g' < ../xsetpointer/xsetpointer.man > xsetpointer.1
make[2]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xsetpointer-obj-m32r-linux-gnu'
make[1]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xsetpointer-obj-m32r-linux-gnu'
xsetroot
checking for a BSD-compatible install... /usr/bin/ginstall -c
checking whether build environment is sane... yes
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking whether to enable maintainer-specific portions of Makefiles... no
checking if xorg-macros used to generate configure is at least 1.1... yes, 1.1.5
checking for gcc... gcc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables...
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ANSI C... none needed
checking for style of include used by make... GNU
checking dependency style of gcc... gcc3
checking for a BSD-compatible install... /usr/bin/ginstall -c
checking for pkg-config... /usr/bin/pkg-config
checking pkg-config is at least version 0.9.0... yes
checking for XSETROOT... yes
checking build system type... m32r-unknown-linux-gnu
checking host system type... m32r-unknown-linux-gnu
../xsetroot/configure: line 3455: 31095 Segmentation fault diff $cache_file confcache >/dev/null 2>&1
configure: creating ./config.status
config.status: creating Makefile
config.status: creating config.h
config.status: executing depfiles commands
make[1]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xsetroot-obj-m32r-linux-gnu'
/usr/bin/make all-am
make[2]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xsetroot-obj-m32r-linux-gnu'
if gcc -DHAVE_CONFIG_H -I. -I../xsetroot -I. -Wall -g -O2 -MT xsetroot.o -MD -MP -MF ".deps/xsetroot.Tpo" -c -o xsetroot.o ../xsetroot/xsetroot.c; \
then mv -f ".deps/xsetroot.Tpo" ".deps/xsetroot.Po"; else rm -f ".deps/xsetroot.Tpo"; exit 1; fi
gcc -Wall -g -O2 -o xsetroot xsetroot.o -lXmuu -lX11
sed -e 's|__vendorversion__|"xsetroot 1.0.2" "X Version 11"|' -e 's|__xorgversion__|"xsetroot 1.0.2" "X Version 11"|' -e 's|__xservername__|Xorg|g' -e 's|__xconfigfile__|xorg.conf|g' -e 's|__projectroot__|/usr|g' -e 's|__apploaddir__||' -e 's|__appmansuffix__|1|g' -e 's|__libmansuffix__|3|g' -e 's|__adminmansuffix__|8|g' -e 's|__miscmansuffix__|7|g' -e 's|__filemansuffix__|5|g' < ../xsetroot/xsetroot.man > xsetroot.1
make[2]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xsetroot-obj-m32r-linux-gnu'
make[1]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xsetroot-obj-m32r-linux-gnu'
xstdcmap
checking for a BSD-compatible install... /usr/bin/ginstall -c
checking whether build environment is sane... yes
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking whether to enable maintainer-specific portions of Makefiles... no
checking for gcc... gcc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables...
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ISO C89... none needed
checking for style of include used by make... GNU
checking dependency style of gcc... gcc3
checking for a BSD-compatible install... /usr/bin/ginstall -c
checking for pkg-config... /usr/bin/pkg-config
checking pkg-config is at least version 0.9.0... yes
checking for XSTDCMAP... yes
checking build system type... m32r-unknown-linux-gnu
checking host system type... m32r-unknown-linux-gnu
../xstdcmap/configure: line 3897: 31813 Segmentation fault diff "$cache_file" confcache >/dev/null 2>&1
configure: creating ./config.status
config.status: creating Makefile
config.status: creating config.h
config.status: executing depfiles commands
make[1]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xstdcmap-obj-m32r-linux-gnu'
/usr/bin/make all-am
make[2]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xstdcmap-obj-m32r-linux-gnu'
if gcc -DHAVE_CONFIG_H -I. -I../xstdcmap -I. -D_BSD_SOURCE -Wall -g -O2 -MT xstdcmap-xstdcmap.o -MD -MP -MF ".deps/xstdcmap-xstdcmap.Tpo" -c -o xstdcmap-xstdcmap.o `test -f 'xstdcmap.c' || echo '../xstdcmap/'`xstdcmap.c; \
then mv -f ".deps/xstdcmap-xstdcmap.Tpo" ".deps/xstdcmap-xstdcmap.Po"; else rm -f ".deps/xstdcmap-xstdcmap.Tpo"; exit 1; fi
gcc -Wall -g -O2 -o xstdcmap xstdcmap-xstdcmap.o -lXmu -lXt -lSM -lICE -lX11
sed -e 's|__vendorversion__|"xstdcmap 1.0.1" "X Version 11"|' -e 's|__xorgversion__|"xstdcmap 1.0.1" "X Version 11"|' -e 's|__xservername__|Xorg|g' -e 's|__xconfigfile__|xorg.conf|g' -e 's|__projectroot__|/usr|g' -e 's|__apploaddir__||' -e 's|__appmansuffix__|1|g' -e 's|__libmansuffix__|3|g' -e 's|__adminmansuffix__|8|g' -e 's|__miscmansuffix__|7|g' -e 's|__filemansuffix__|5|g' < ../xstdcmap/xstdcmap.man > xstdcmap.1
make[2]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xstdcmap-obj-m32r-linux-gnu'
make[1]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xstdcmap-obj-m32r-linux-gnu'
xtrap
checking for a BSD-compatible install... /usr/bin/ginstall -c
checking whether build environment is sane... yes
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking whether to enable maintainer-specific portions of Makefiles... no
checking for gcc... gcc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables...
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ISO C89... none needed
checking for style of include used by make... GNU
checking dependency style of gcc... gcc3
checking for a BSD-compatible install... /usr/bin/ginstall -c
checking for pkg-config... /usr/bin/pkg-config
checking pkg-config is at least version 0.9.0... yes
checking for XTRAP_APP... yes
checking build system type... m32r-unknown-linux-gnu
checking host system type... m32r-unknown-linux-gnu
../xtrap/configure: line 3897: 32414 Segmentation fault diff "$cache_file" confcache >/dev/null 2>&1
configure: creating ./config.status
config.status: creating Makefile
config.status: creating config.h
config.status: executing depfiles commands
make[1]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xtrap-obj-m32r-linux-gnu'
rm -f xtrapreset.1 xtrapinfo.1 xtrapstats.1 xtrapout.1 xtrapin.1 xtrapchar.1 xtrapproto.1
(for i in xtrapreset.1 xtrapinfo.1 xtrapstats.1 xtrapout.1 xtrapin.1 xtrapchar.1 xtrapproto.1 ; do \
echo .so man1/xtrap.1 > $i; \
done)
/usr/bin/make all-am
make[2]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xtrap-obj-m32r-linux-gnu'
if gcc -DHAVE_CONFIG_H -I. -I../xtrap -I. -Wall -g -O2 -MT xtrapchar-xtrapchar.o -MD -MP -MF ".deps/xtrapchar-xtrapchar.Tpo" -c -o xtrapchar-xtrapchar.o `test -f 'xtrapchar.c' || echo '../xtrap/'`xtrapchar.c; \
then mv -f ".deps/xtrapchar-xtrapchar.Tpo" ".deps/xtrapchar-xtrapchar.Po"; else rm -f ".deps/xtrapchar-xtrapchar.Tpo"; exit 1; fi
if gcc -DHAVE_CONFIG_H -I. -I../xtrap -I. -Wall -g -O2 -MT xtrapchar-chparse.o -MD -MP -MF ".deps/xtrapchar-chparse.Tpo" -c -o xtrapchar-chparse.o `test -f 'chparse.c' || echo '../xtrap/'`chparse.c; \
then mv -f ".deps/xtrapchar-chparse.Tpo" ".deps/xtrapchar-chparse.Po"; else rm -f ".deps/xtrapchar-chparse.Tpo"; exit 1; fi
../xtrap/chparse.c: In function 'kbinr':
../xtrap/chparse.c:391: warning: dereferencing type-punned pointer will break strict-aliasing rules
if gcc -DHAVE_CONFIG_H -I. -I../xtrap -I. -Wall -g -O2 -MT xtrapchar-XEKeybCtrl.o -MD -MP -MF ".deps/xtrapchar-XEKeybCtrl.Tpo" -c -o xtrapchar-XEKeybCtrl.o `test -f 'XEKeybCtrl.c' || echo '../xtrap/'`XEKeybCtrl.c; \
then mv -f ".deps/xtrapchar-XEKeybCtrl.Tpo" ".deps/xtrapchar-XEKeybCtrl.Po"; else rm -f ".deps/xtrapchar-XEKeybCtrl.Tpo"; exit 1; fi
gcc -Wall -g -O2 -o xtrapchar xtrapchar-xtrapchar.o xtrapchar-chparse.o xtrapchar-XEKeybCtrl.o -lXTrap -lXt -lX11 -lSM -lICE
if gcc -DHAVE_CONFIG_H -I. -I../xtrap -I. -Wall -g -O2 -MT xtrapproto-xtrapproto.o -MD -MP -MF ".deps/xtrapproto-xtrapproto.Tpo" -c -o xtrapproto-xtrapproto.o `test -f 'xtrapproto.c' || echo '../xtrap/'`xtrapproto.c; \
then mv -f ".deps/xtrapproto-xtrapproto.Tpo" ".deps/xtrapproto-xtrapproto.Po"; else rm -f ".deps/xtrapproto-xtrapproto.Tpo"; exit 1; fi
gcc -Wall -g -O2 -o xtrapproto xtrapproto-xtrapproto.o -lXTrap -lXt -lX11 -lSM -lICE
if gcc -DHAVE_CONFIG_H -I. -I../xtrap -I. -D_BSD_SOURCE -Wall -g -O2 -MT xtrapin-xtrapin.o -MD -MP -MF ".deps/xtrapin-xtrapin.Tpo" -c -o xtrapin-xtrapin.o `test -f 'xtrapin.c' || echo '../xtrap/'`xtrapin.c; \
then mv -f ".deps/xtrapin-xtrapin.Tpo" ".deps/xtrapin-xtrapin.Po"; else rm -f ".deps/xtrapin-xtrapin.Tpo"; exit 1; fi
if gcc -DHAVE_CONFIG_H -I. -I../xtrap -I. -D_BSD_SOURCE -Wall -g -O2 -MT xtrapin-XEKeybCtrl.o -MD -MP -MF ".deps/xtrapin-XEKeybCtrl.Tpo" -c -o xtrapin-XEKeybCtrl.o `test -f 'XEKeybCtrl.c' || echo '../xtrap/'`XEKeybCtrl.c; \
then mv -f ".deps/xtrapin-XEKeybCtrl.Tpo" ".deps/xtrapin-XEKeybCtrl.Po"; else rm -f ".deps/xtrapin-XEKeybCtrl.Tpo"; exit 1; fi
gcc -Wall -g -O2 -o xtrapin xtrapin-xtrapin.o xtrapin-XEKeybCtrl.o -lXTrap -lXt -lX11 -lSM -lICE
if gcc -DHAVE_CONFIG_H -I. -I../xtrap -I. -D_BSD_SOURCE -Wall -g -O2 -MT xtrapout-xtrapout.o -MD -MP -MF ".deps/xtrapout-xtrapout.Tpo" -c -o xtrapout-xtrapout.o `test -f 'xtrapout.c' || echo '../xtrap/'`xtrapout.c; \
then mv -f ".deps/xtrapout-xtrapout.Tpo" ".deps/xtrapout-xtrapout.Po"; else rm -f ".deps/xtrapout-xtrapout.Tpo"; exit 1; fi
if gcc -DHAVE_CONFIG_H -I. -I../xtrap -I. -D_BSD_SOURCE -Wall -g -O2 -MT xtrapout-XEKeybCtrl.o -MD -MP -MF ".deps/xtrapout-XEKeybCtrl.Tpo" -c -o xtrapout-XEKeybCtrl.o `test -f 'XEKeybCtrl.c' || echo '../xtrap/'`XEKeybCtrl.c; \
then mv -f ".deps/xtrapout-XEKeybCtrl.Tpo" ".deps/xtrapout-XEKeybCtrl.Po"; else rm -f ".deps/xtrapout-XEKeybCtrl.Tpo"; exit 1; fi
gcc -Wall -g -O2 -o xtrapout xtrapout-xtrapout.o xtrapout-XEKeybCtrl.o -lXTrap -lXt -lX11 -lSM -lICE
if gcc -DHAVE_CONFIG_H -I. -I../xtrap -I. -Wall -g -O2 -MT xtrapstats-xtrapstats.o -MD -MP -MF ".deps/xtrapstats-xtrapstats.Tpo" -c -o xtrapstats-xtrapstats.o `test -f 'xtrapstats.c' || echo '../xtrap/'`xtrapstats.c; \
then mv -f ".deps/xtrapstats-xtrapstats.Tpo" ".deps/xtrapstats-xtrapstats.Po"; else rm -f ".deps/xtrapstats-xtrapstats.Tpo"; exit 1; fi
gcc -Wall -g -O2 -o xtrapstats xtrapstats-xtrapstats.o -lXTrap -lXt -lX11 -lSM -lICE
if gcc -DHAVE_CONFIG_H -I. -I../xtrap -I. -Wall -g -O2 -MT xtrapreset-xtrapreset.o -MD -MP -MF ".deps/xtrapreset-xtrapreset.Tpo" -c -o xtrapreset-xtrapreset.o `test -f 'xtrapreset.c' || echo '../xtrap/'`xtrapreset.c; \
then mv -f ".deps/xtrapreset-xtrapreset.Tpo" ".deps/xtrapreset-xtrapreset.Po"; else rm -f ".deps/xtrapreset-xtrapreset.Tpo"; exit 1; fi
gcc -Wall -g -O2 -o xtrapreset xtrapreset-xtrapreset.o -lXTrap -lXt -lX11 -lSM -lICE
if gcc -DHAVE_CONFIG_H -I. -I../xtrap -I. -Wall -g -O2 -MT xtrapinfo-xtrapinfo.o -MD -MP -MF ".deps/xtrapinfo-xtrapinfo.Tpo" -c -o xtrapinfo-xtrapinfo.o `test -f 'xtrapinfo.c' || echo '../xtrap/'`xtrapinfo.c; \
then mv -f ".deps/xtrapinfo-xtrapinfo.Tpo" ".deps/xtrapinfo-xtrapinfo.Po"; else rm -f ".deps/xtrapinfo-xtrapinfo.Tpo"; exit 1; fi
if gcc -DHAVE_CONFIG_H -I. -I../xtrap -I. -Wall -g -O2 -MT xtrapinfo-XEKeybCtrl.o -MD -MP -MF ".deps/xtrapinfo-XEKeybCtrl.Tpo" -c -o xtrapinfo-XEKeybCtrl.o `test -f 'XEKeybCtrl.c' || echo '../xtrap/'`XEKeybCtrl.c; \
then mv -f ".deps/xtrapinfo-XEKeybCtrl.Tpo" ".deps/xtrapinfo-XEKeybCtrl.Po"; else rm -f ".deps/xtrapinfo-XEKeybCtrl.Tpo"; exit 1; fi
gcc -Wall -g -O2 -o xtrapinfo xtrapinfo-xtrapinfo.o xtrapinfo-XEKeybCtrl.o -lXTrap -lXt -lX11 -lSM -lICE
sed -e 's|__vendorversion__|"xtrap 1.0.2" "X Version 11"|' -e 's|__xorgversion__|"xtrap 1.0.2" "X Version 11"|' -e 's|__xservername__|Xorg|g' -e 's|__xconfigfile__|xorg.conf|g' -e 's|__projectroot__|/usr|g' -e 's|__apploaddir__||' -e 's|__appmansuffix__|1|g' -e 's|__libmansuffix__|3|g' -e 's|__adminmansuffix__|8|g' -e 's|__miscmansuffix__|7|g' -e 's|__filemansuffix__|5|g' < ../xtrap/xtrap.man > xtrap.1
make[2]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xtrap-obj-m32r-linux-gnu'
make[1]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xtrap-obj-m32r-linux-gnu'
xvidtune
checking for a BSD-compatible install... /usr/bin/ginstall -c
checking whether build environment is sane... yes
checking for gawk... gawk
checking whether make sets $(MAKE)... yes
checking whether to enable maintainer-specific portions of Makefiles... no
checking for gcc... gcc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables...
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ISO C89... none needed
checking for style of include used by make... GNU
checking dependency style of gcc... gcc3
checking for a BSD-compatible install... /usr/bin/ginstall -c
checking how to run the C preprocessor... gcc -E
checking for cpp... /usr/bin/cpp
checking for pkg-config... /usr/bin/pkg-config
checking pkg-config is at least version 0.9.0... yes
checking for TMP_XAW... yes
checking for XVIDTUNE... yes
-lXxf86vm -lXaw7 -lXmu -lXt -lX11 -lSM -lICE
checking for APPDEFS... yes
checking build system type... m32r-unknown-linux-gnu
checking host system type... m32r-unknown-linux-gnu
../xvidtune/configure: line 4523: 765 Segmentation fault diff "$cache_file" confcache >/dev/null 2>&1
configure: creating ./config.status
config.status: creating Makefile
config.status: creating config.h
config.status: executing depfiles commands
make[1]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xvidtune-obj-m32r-linux-gnu'
/usr/bin/make all-am
make[2]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xvidtune-obj-m32r-linux-gnu'
if gcc -DHAVE_CONFIG_H -I. -I../xvidtune -I. -Wall -g -O2 -MT xvidtune-xvidtune.o -MD -MP -MF ".deps/xvidtune-xvidtune.Tpo" -c -o xvidtune-xvidtune.o `test -f 'xvidtune.c' || echo '../xvidtune/'`xvidtune.c; \
then mv -f ".deps/xvidtune-xvidtune.Tpo" ".deps/xvidtune-xvidtune.Po"; else rm -f ".deps/xvidtune-xvidtune.Tpo"; exit 1; fi
gcc -Wall -g -O2 -o xvidtune xvidtune-xvidtune.o -lXxf86vm -lXaw7 -lXmu -lXt -lX11 -lSM -lICE
/usr/bin/cpp ../xvidtune/Xvidtune.cpp | \
sed -e 's/^\#.*$//g' -e 's|__VENDOR__|The X.Org Foundation|' > Xvidtune
sed -e 's|__vendorversion__|"xvidtune 1.0.1" "X Version 11"|' -e 's|__xorgversion__|"xvidtune 1.0.1" "X Version 11"|' -e 's|__xservername__|Xorg|g' -e 's|__xconfigfile__|xorg.conf|g' -e 's|__projectroot__|/usr|g' -e 's|__apploaddir__|/etc/X11/app-defaults|' -e 's|__appmansuffix__|1|g' -e 's|__libmansuffix__|3|g' -e 's|__adminmansuffix__|8|g' -e 's|__miscmansuffix__|7|g' -e 's|__filemansuffix__|5|g' < ../xvidtune/xvidtune.man > xvidtune.1
make[2]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xvidtune-obj-m32r-linux-gnu'
make[1]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xvidtune-obj-m32r-linux-gnu'
touch build-stamp
/usr/bin/fakeroot debian/rules binary-arch
dh_testdir
dh_testroot
dh_clean -k
dh_installdirs
for FILE in iceauth rgb sessreg xcmsdb xgamma xhost xmodmap xrandr xrdb xrefresh xset xsetmode xsetpointer xsetroot xstdcmap xtrap xvidtune; do \
cd "$FILE"-obj-m32r-linux-gnu && /usr/bin/make DESTDIR=/build/buildd/x11-xserver-utils-7.3+1/debian/tmp install ; \
cd ..; \
done
make[1]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/iceauth-obj-m32r-linux-gnu'
make[2]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/iceauth-obj-m32r-linux-gnu'
test -z "/usr/bin" || /bin/mkdir -p "/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/bin"
/usr/bin/ginstall -c 'iceauth' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/bin/iceauth'
test -z "/usr/share/man/man1" || /bin/mkdir -p "/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/man/man1"
/usr/bin/ginstall -c -m 644 'iceauth.1' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/man/man1/iceauth.1'
make[2]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/iceauth-obj-m32r-linux-gnu'
make[1]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/iceauth-obj-m32r-linux-gnu'
make[1]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/rgb-obj-m32r-linux-gnu'
make[2]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/rgb-obj-m32r-linux-gnu'
test -z "/usr/bin" || mkdir -p -- "/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/bin"
/usr/bin/ginstall -c 'showrgb' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/bin/showrgb'
test -z "/usr/share/man/man1" || mkdir -p -- "/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/man/man1"
/usr/bin/ginstall -c -m 644 'showrgb.1' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/man/man1/showrgb.1'
test -z "/usr/share/X11" || mkdir -p -- "/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/X11"
/usr/bin/ginstall -c -m 644 '../rgb/rgb.txt' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/X11/rgb.txt'
make[2]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/rgb-obj-m32r-linux-gnu'
make[1]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/rgb-obj-m32r-linux-gnu'
make[1]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/sessreg-obj-m32r-linux-gnu'
make[2]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/sessreg-obj-m32r-linux-gnu'
test -z "/usr/bin" || mkdir -p -- "/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/bin"
/usr/bin/ginstall -c 'sessreg' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/bin/sessreg'
test -z "/usr/share/man/man1" || mkdir -p -- "/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/man/man1"
/usr/bin/ginstall -c -m 644 'sessreg.1' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/man/man1/sessreg.1'
make[2]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/sessreg-obj-m32r-linux-gnu'
make[1]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/sessreg-obj-m32r-linux-gnu'
make[1]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xcmsdb-obj-m32r-linux-gnu'
make[2]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xcmsdb-obj-m32r-linux-gnu'
test -z "/usr/bin" || mkdir -p -- "/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/bin"
/usr/bin/ginstall -c 'xcmsdb' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/bin/xcmsdb'
test -z "/usr/share/man/man1" || mkdir -p -- "/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/man/man1"
/usr/bin/ginstall -c -m 644 'xcmsdb.1' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/man/man1/xcmsdb.1'
make[2]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xcmsdb-obj-m32r-linux-gnu'
make[1]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xcmsdb-obj-m32r-linux-gnu'
make[1]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xgamma-obj-m32r-linux-gnu'
make[2]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xgamma-obj-m32r-linux-gnu'
test -z "/usr/bin" || /bin/mkdir -p "/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/bin"
/usr/bin/ginstall -c 'xgamma' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/bin/xgamma'
test -z "/usr/share/man/man1" || /bin/mkdir -p "/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/man/man1"
/usr/bin/ginstall -c -m 644 'xgamma.1' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/man/man1/xgamma.1'
make[2]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xgamma-obj-m32r-linux-gnu'
make[1]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xgamma-obj-m32r-linux-gnu'
make[1]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xhost-obj-m32r-linux-gnu'
make[2]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xhost-obj-m32r-linux-gnu'
test -z "/usr/bin" || /bin/mkdir -p "/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/bin"
/usr/bin/ginstall -c 'xhost' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/bin/xhost'
test -z "/usr/share/man/man1" || /bin/mkdir -p "/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/man/man1"
/usr/bin/ginstall -c -m 644 'xhost.1' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/man/man1/xhost.1'
make[2]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xhost-obj-m32r-linux-gnu'
make[1]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xhost-obj-m32r-linux-gnu'
make[1]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xmodmap-obj-m32r-linux-gnu'
make[2]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xmodmap-obj-m32r-linux-gnu'
test -z "/usr/bin" || /bin/mkdir -p "/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/bin"
/usr/bin/ginstall -c 'xmodmap' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/bin/xmodmap'
test -z "/usr/share/man/man1" || /bin/mkdir -p "/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/man/man1"
/usr/bin/ginstall -c -m 644 'xmodmap.1' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/man/man1/xmodmap.1'
make[2]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xmodmap-obj-m32r-linux-gnu'
make[1]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xmodmap-obj-m32r-linux-gnu'
make[1]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xrandr-obj-m32r-linux-gnu'
make[2]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xrandr-obj-m32r-linux-gnu'
test -z "/usr/bin" || mkdir -p -- "/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/bin"
/usr/bin/ginstall -c 'xrandr' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/bin/xrandr'
test -z "/usr/share/man/man1" || mkdir -p -- "/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/man/man1"
/usr/bin/ginstall -c -m 644 'xrandr.1' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/man/man1/xrandr.1'
make[2]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xrandr-obj-m32r-linux-gnu'
make[1]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xrandr-obj-m32r-linux-gnu'
make[1]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xrdb-obj-m32r-linux-gnu'
make[2]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xrdb-obj-m32r-linux-gnu'
test -z "/usr/bin" || /bin/mkdir -p "/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/bin"
/usr/bin/ginstall -c 'xrdb' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/bin/xrdb'
test -z "/usr/share/man/man1" || /bin/mkdir -p "/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/man/man1"
/usr/bin/ginstall -c -m 644 'xrdb.1' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/man/man1/xrdb.1'
make[2]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xrdb-obj-m32r-linux-gnu'
make[1]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xrdb-obj-m32r-linux-gnu'
make[1]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xrefresh-obj-m32r-linux-gnu'
make[2]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xrefresh-obj-m32r-linux-gnu'
test -z "/usr/bin" || mkdir -p -- "/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/bin"
/usr/bin/ginstall -c 'xrefresh' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/bin/xrefresh'
test -z "/usr/share/man/man1" || mkdir -p -- "/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/man/man1"
/usr/bin/ginstall -c -m 644 'xrefresh.1' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/man/man1/xrefresh.1'
make[2]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xrefresh-obj-m32r-linux-gnu'
make[1]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xrefresh-obj-m32r-linux-gnu'
make[1]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xset-obj-m32r-linux-gnu'
make[2]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xset-obj-m32r-linux-gnu'
test -z "/usr/bin" || mkdir -p -- "/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/bin"
/usr/bin/ginstall -c 'xset' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/bin/xset'
test -z "/usr/share/man/man1" || mkdir -p -- "/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/man/man1"
/usr/bin/ginstall -c -m 644 'xset.1' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/man/man1/xset.1'
make[2]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xset-obj-m32r-linux-gnu'
make[1]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xset-obj-m32r-linux-gnu'
make[1]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xsetmode-obj-m32r-linux-gnu'
make[2]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xsetmode-obj-m32r-linux-gnu'
test -z "/usr/bin" || mkdir -p -- "/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/bin"
/usr/bin/ginstall -c 'xsetmode' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/bin/xsetmode'
test -z "/usr/share/man/man1" || mkdir -p -- "/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/man/man1"
/usr/bin/ginstall -c -m 644 'xsetmode.1' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/man/man1/xsetmode.1'
make[2]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xsetmode-obj-m32r-linux-gnu'
make[1]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xsetmode-obj-m32r-linux-gnu'
make[1]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xsetpointer-obj-m32r-linux-gnu'
make[2]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xsetpointer-obj-m32r-linux-gnu'
test -z "/usr/bin" || mkdir -p -- "/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/bin"
/usr/bin/ginstall -c 'xsetpointer' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/bin/xsetpointer'
test -z "/usr/share/man/man1" || mkdir -p -- "/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/man/man1"
/usr/bin/ginstall -c -m 644 'xsetpointer.1' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/man/man1/xsetpointer.1'
make[2]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xsetpointer-obj-m32r-linux-gnu'
make[1]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xsetpointer-obj-m32r-linux-gnu'
make[1]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xsetroot-obj-m32r-linux-gnu'
make[2]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xsetroot-obj-m32r-linux-gnu'
test -z "/usr/bin" || mkdir -p -- "/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/bin"
/usr/bin/ginstall -c 'xsetroot' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/bin/xsetroot'
test -z "/usr/share/man/man1" || mkdir -p -- "/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/man/man1"
/usr/bin/ginstall -c -m 644 'xsetroot.1' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/man/man1/xsetroot.1'
make[2]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xsetroot-obj-m32r-linux-gnu'
make[1]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xsetroot-obj-m32r-linux-gnu'
make[1]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xstdcmap-obj-m32r-linux-gnu'
make[2]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xstdcmap-obj-m32r-linux-gnu'
test -z "/usr/bin" || mkdir -p -- "/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/bin"
/usr/bin/ginstall -c 'xstdcmap' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/bin/xstdcmap'
test -z "/usr/share/man/man1" || mkdir -p -- "/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/man/man1"
/usr/bin/ginstall -c -m 644 'xstdcmap.1' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/man/man1/xstdcmap.1'
make[2]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xstdcmap-obj-m32r-linux-gnu'
make[1]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xstdcmap-obj-m32r-linux-gnu'
make[1]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xtrap-obj-m32r-linux-gnu'
rm -f xtrapreset.1 xtrapinfo.1 xtrapstats.1 xtrapout.1 xtrapin.1 xtrapchar.1 xtrapproto.1
(for i in xtrapreset.1 xtrapinfo.1 xtrapstats.1 xtrapout.1 xtrapin.1 xtrapchar.1 xtrapproto.1 ; do \
echo .so man1/xtrap.1 > $i; \
done)
/usr/bin/make install-am
make[2]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xtrap-obj-m32r-linux-gnu'
make[3]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xtrap-obj-m32r-linux-gnu'
test -z "/usr/bin" || mkdir -p -- "/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/bin"
/usr/bin/ginstall -c 'xtrapchar' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/bin/xtrapchar'
/usr/bin/ginstall -c 'xtrapproto' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/bin/xtrapproto'
/usr/bin/ginstall -c 'xtrapin' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/bin/xtrapin'
/usr/bin/ginstall -c 'xtrapout' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/bin/xtrapout'
/usr/bin/ginstall -c 'xtrapstats' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/bin/xtrapstats'
/usr/bin/ginstall -c 'xtrapreset' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/bin/xtrapreset'
/usr/bin/ginstall -c 'xtrapinfo' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/bin/xtrapinfo'
test -z "/usr/share/man/man1" || mkdir -p -- "/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/man/man1"
/usr/bin/ginstall -c -m 644 'xtrap.1' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/man/man1/xtrap.1'
/usr/bin/ginstall -c -m 644 'xtrapreset.1' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/man/man1/xtrapreset.1'
/usr/bin/ginstall -c -m 644 'xtrapinfo.1' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/man/man1/xtrapinfo.1'
/usr/bin/ginstall -c -m 644 'xtrapstats.1' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/man/man1/xtrapstats.1'
/usr/bin/ginstall -c -m 644 'xtrapout.1' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/man/man1/xtrapout.1'
/usr/bin/ginstall -c -m 644 'xtrapin.1' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/man/man1/xtrapin.1'
/usr/bin/ginstall -c -m 644 'xtrapchar.1' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/man/man1/xtrapchar.1'
/usr/bin/ginstall -c -m 644 'xtrapproto.1' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/man/man1/xtrapproto.1'
make[3]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xtrap-obj-m32r-linux-gnu'
make[2]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xtrap-obj-m32r-linux-gnu'
make[1]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xtrap-obj-m32r-linux-gnu'
make[1]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xvidtune-obj-m32r-linux-gnu'
make[2]: Entering directory `/build/buildd/x11-xserver-utils-7.3+1/xvidtune-obj-m32r-linux-gnu'
test -z "/usr/bin" || mkdir -p -- "/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/bin"
/usr/bin/ginstall -c 'xvidtune' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/bin/xvidtune'
test -z "/etc/X11/app-defaults" || mkdir -p -- "/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/etc/X11/app-defaults"
/usr/bin/ginstall -c -m 644 'Xvidtune' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/etc/X11/app-defaults/Xvidtune'
test -z "/usr/share/man/man1" || mkdir -p -- "/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/man/man1"
/usr/bin/ginstall -c -m 644 'xvidtune.1' '/build/buildd/x11-xserver-utils-7.3+1/debian/tmp/usr/share/man/man1/xvidtune.1'
make[2]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xvidtune-obj-m32r-linux-gnu'
make[1]: Leaving directory `/build/buildd/x11-xserver-utils-7.3+1/xvidtune-obj-m32r-linux-gnu'
dh_testdir
dh_testroot
dh_installdocs
dh_install --sourcedir=debian/tmp -Xrgb.txt --list-missing
dh_installmenu
dh_installchangelogs
dh_link
dh_strip
dh_compress
dh_fixperms
dh_installdeb
dh_shlibdeps
dh_makeshlibs
dh_gencontrol
dpkg-gencontrol: warning: unknown substitution variable ${misc:Depends}
dh_md5sums
dh_builddeb
dpkg-deb: building package `x11-xserver-utils' in `../x11-xserver-utils_7.3+1_m32r.deb'.
dpkg-genchanges -B
dpkg-genchanges: arch-specific upload - not including arch-independent packages
dpkg-genchanges: binary-only upload - not including any source code
dpkg-buildpackage: binary only upload (no source included)
******************************************************************************
Build finished at 20070919-2318
x11-xserver-utils_7.3+1_m32r.changes:
Format: 1.7
Date: Fri, 17 Aug 2007 09:58:34 +0200
Source: x11-xserver-utils
Binary: x11-xserver-utils
Architecture: m32r
Version: 7.3+1
Distribution: unstable
Urgency: low
Maintainer: Debian X Strike Force <debian-x at lists.debian.org>
Changed-By: Brice Goglin <bgoglin at debian.org>
Description:
x11-xserver-utils - X server utilities
Closes: 25285 236198 276286 296021
Changes:
x11-xserver-utils (7.3+1) unstable; urgency=low
.
[ Julien Cristau ]
* iceauth 1.0.2.
+ removes blank line in the manpage (closes: #25285).
* xmodmap 1.0.3.
+ manpage updated to state that -pm is the default (closes: #236198)
* xgamma 1.0.2.
+ the manpage now explains how to print the gamma value more clearly
(closes: #296021).
* xsetroot 1.0.2.
* xrdb 1.0.4.
+ fixes manpage typo (closes: #276286).
* Add upstream URL to debian/copyright, and update it from xgamma's COPYING
file.
.
[ Brice Goglin ]
* Add menu entries for xrefresh and xvidtune.
* sessreg 1.0.3.
* xset 1.0.3.
* Add myself to Uploaders, and remove Branden with his permission.
Files:
62372aff38ef907936389809dcadd422 187764 x11 optional x11-xserver-utils_7.3+1_m32r.deb
/debian/buildd/build/chroot-unstable/build/buildd/x11-xserver-utils_7.3+1_m32r.deb:
new debian package, version 2.0.
size 187764 bytes: control archive= 2875 bytes.
31 bytes, 1 lines conffiles
2272 bytes, 36 lines control
2978 bytes, 50 lines md5sums
185 bytes, 7 lines * postinst #!/bin/sh
160 bytes, 5 lines * postrm #!/bin/sh
Package: x11-xserver-utils
Version: 7.3+1
Architecture: m32r
Maintainer: Debian X Strike Force <debian-x at lists.debian.org>
Installed-Size: 552
Pre-Depends: x11-common (>= 1:7.0.0)
Depends: libc6 (>= 2.3.5-1), libice6 (>= 1:1.0.0), libsm6, libx11-6, libxau6, libxaw7, libxext6, libxi6, libxmu6, libxmuu1, libxp6, libxrandr2 (>= 2:1.2.0), libxrender1, libxt6, libxtrap6, libxxf86vm1, cpp
Conflicts: iceauth, sessreg, xgamma, xhost, xmodmap, xrandr, xrdb, xrefresh, xrgb, xset, xsetmode, xsetpointer, xsetroot, xstdcmap, xtrap, xvidtune
Replaces: xbase-clients (<= 1:7.2.ds2-3), xutils (<= 1:7.1.ds.3-1), iceauth, sessreg, xgamma, xhost, xmodmap, xrandr, xrdb, xrefresh, xrgb, xset, xsetmode, xsetpointer, xsetroot, xstdcmap, xtrap, xvidtune
Section: x11
Priority: optional
Description: X server utilities
An X client is a program that interfaces with an X server (almost always via
the X libraries), and thus with some input and output hardware like a
graphics card, monitor, keyboard, and pointing device (such as a mouse).
.
This package provides a miscellaneous assortment of X Server utilities
that ship with the X Window System, including:
- iceauth, a tool for manipulating ICE protocol authorization records;
- rgb;
- sessreg, a simple program for managing utmp/wtmp entries;
- xcmsdb, a device color characteristic utility for the X Color Management
System;
- xgamma, a tool for querying and setting a monitor's gamma correction;
- xhost, a very dangerous program that you should never use;
- xmodmap, a utility for modifying keymaps and pointer button mappings in X;
- xrandr, a command-line interface to the RandR extension;
- xrdb, a tool to manage the X server resource database;
- xrefresh, a tool that forces a redraw of the X screen;
- xset, a tool for setting miscellaneous X server parameters;
- xsetmode and xsetpointer, tools for handling X Input devices;
- xsetroot, a tool for tailoring the appearance of the root window;
- xstdcmap, a utility to selectively define standard colormap properties;
- xtrapchar, xtrapin, xtrapinfo, xtrapout, xtrapproto, xtrapreset, and
xtrapstats, a group of sample clients that use the XTrap extension;
- xvidtune, a tool for customizing X server modelines for your monitor.
/debian/buildd/build/chroot-unstable/build/buildd/x11-xserver-utils_7.3+1_m32r.deb:
drwxr-xr-x root/root 0 2007-09-19 23:15 ./
drwxr-xr-x root/root 0 2007-09-19 23:14 ./etc/
drwxr-xr-x root/root 0 2007-09-19 23:14 ./etc/X11/
drwxr-xr-x root/root 0 2007-09-19 23:14 ./etc/X11/app-defaults/
-rw-r--r-- root/root 6522 2007-09-19 23:13 ./etc/X11/app-defaults/Xvidtune
drwxr-xr-x root/root 0 2007-09-19 23:14 ./usr/
drwxr-xr-x root/root 0 2007-09-19 23:15 ./usr/bin/
-rwxr-xr-x root/root 5364 2007-09-19 23:15 ./usr/bin/xtrapproto
-rwxr-xr-x root/root 5104 2007-09-19 23:15 ./usr/bin/xtrapstats
-rwxr-xr-x root/root 7128 2007-09-19 23:15 ./usr/bin/xtrapout
-rwxr-xr-x root/root 11940 2007-09-19 23:15 ./usr/bin/xtrapchar
-rwxr-xr-x root/root 15940 2007-09-19 23:15 ./usr/bin/xgamma
-rwxr-xr-x root/root 4100 2007-09-19 23:15 ./usr/bin/xtrapinfo
-rwxr-xr-x root/root 8052 2007-09-19 23:15 ./usr/bin/xstdcmap
-rwxr-xr-x root/root 33152 2007-09-19 23:15 ./usr/bin/xvidtune
-rwxr-xr-x root/root 22888 2007-09-19 23:15 ./usr/bin/xmodmap
-rwxr-xr-x root/root 19428 2007-09-19 23:15 ./usr/bin/iceauth
-rwxr-xr-x root/root 40060 2007-09-19 23:15 ./usr/bin/xrandr
-rwxr-xr-x root/root 10756 2007-09-19 23:15 ./usr/bin/xsetroot
-rwxr-xr-x root/root 21992 2007-09-19 23:15 ./usr/bin/xset
-rwxr-xr-x root/root 10104 2007-09-19 23:15 ./usr/bin/xhost
-rwxr-xr-x root/root 3800 2007-09-19 23:15 ./usr/bin/xtrapreset
-rwxr-xr-x root/root 5544 2007-09-19 23:15 ./usr/bin/xsetpointer
-rwxr-xr-x root/root 7124 2007-09-19 23:15 ./usr/bin/sessreg
-rwxr-xr-x root/root 18168 2007-09-19 23:15 ./usr/bin/xrdb
-rwxr-xr-x root/root 6128 2007-09-19 23:15 ./usr/bin/xtrapin
-rwxr-xr-x root/root 4952 2007-09-19 23:15 ./usr/bin/xsetmode
-rwxr-xr-x root/root 6876 2007-09-19 23:15 ./usr/bin/xrefresh
-rwxr-xr-x root/root 31180 2007-09-19 23:15 ./usr/bin/xcmsdb
-rwxr-xr-x root/root 4016 2007-09-19 23:15 ./usr/bin/showrgb
drwxr-xr-x root/root 0 2007-09-19 23:14 ./usr/share/
drwxr-xr-x root/root 0 2007-09-19 23:14 ./usr/share/doc/
drwxr-xr-x root/root 0 2007-09-19 23:15 ./usr/share/doc/x11-xserver-utils/
-rw-r--r-- root/root 21863 2007-09-15 06:55 ./usr/share/doc/x11-xserver-utils/copyright
-rw-r--r-- root/root 4684 2007-09-15 06:55 ./usr/share/doc/x11-xserver-utils/changelog.gz
drwxr-xr-x root/root 0 2007-09-19 23:14 ./usr/share/menu/
-rw-r--r-- root/root 375 2007-09-15 06:55 ./usr/share/menu/x11-xserver-utils
drwxr-xr-x root/root 0 2007-09-19 23:14 ./usr/share/man/
drwxr-xr-x root/root 0 2007-09-19 23:15 ./usr/share/man/man1/
-rw-r--r-- root/root 1450 2007-09-19 23:12 ./usr/share/man/man1/xgamma.1.gz
-rw-r--r-- root/root 4543 2007-09-19 23:13 ./usr/share/man/man1/xset.1.gz
-rw-r--r-- root/root 49 2007-09-19 23:13 ./usr/share/man/man1/xtrapinfo.1.gz
-rw-r--r-- root/root 4605 2007-09-19 23:13 ./usr/share/man/man1/xmodmap.1.gz
-rw-r--r-- root/root 1077 2007-09-19 23:12 ./usr/share/man/man1/showrgb.1.gz
-rw-r--r-- root/root 2585 2007-09-19 23:13 ./usr/share/man/man1/xtrap.1.gz
-rw-r--r-- root/root 1877 2007-09-19 23:12 ./usr/share/man/man1/xcmsdb.1.gz
-rw-r--r-- root/root 50 2007-09-19 23:13 ./usr/share/man/man1/xtrapstats.1.gz
-rw-r--r-- root/root 315 2007-09-19 23:13 ./usr/share/man/man1/xsetmode.1.gz
-rw-r--r-- root/root 47 2007-09-19 23:13 ./usr/share/man/man1/xtrapin.1.gz
-rw-r--r-- root/root 3161 2007-09-19 23:13 ./usr/share/man/man1/xrandr.1.gz
-rw-r--r-- root/root 2445 2007-09-19 23:13 ./usr/share/man/man1/xvidtune.1.gz
-rw-r--r-- root/root 50 2007-09-19 23:13 ./usr/share/man/man1/xtrapproto.1.gz
-rw-r--r-- root/root 50 2007-09-19 23:13 ./usr/share/man/man1/xtrapreset.1.gz
-rw-r--r-- root/root 393 2007-09-19 23:13 ./usr/share/man/man1/xsetpointer.1.gz
-rw-r--r-- root/root 2319 2007-09-19 23:12 ./usr/share/man/man1/sessreg.1.gz
-rw-r--r-- root/root 4271 2007-09-19 23:13 ./usr/share/man/man1/xrdb.1.gz
-rw-r--r-- root/root 3001 2007-09-19 23:13 ./usr/share/man/man1/xhost.1.gz
-rw-r--r-- root/root 1723 2007-09-19 23:13 ./usr/share/man/man1/xrefresh.1.gz
-rw-r--r-- root/root 49 2007-09-19 23:13 ./usr/share/man/man1/xtrapchar.1.gz
-rw-r--r-- root/root 1751 2007-09-19 23:13 ./usr/share/man/man1/xstdcmap.1.gz
-rw-r--r-- root/root 2254 2007-09-19 23:13 ./usr/share/man/man1/xsetroot.1.gz
-rw-r--r-- root/root 48 2007-09-19 23:13 ./usr/share/man/man1/xtrapout.1.gz
-rw-r--r-- root/root 1129 2007-09-19 23:12 ./usr/share/man/man1/iceauth.1.gz
******************************************************************************
Built successfully
Purging /debian/buildd/build/chroot-unstable/build/buildd/x11-xserver-utils-7.3+1
------------------------------------------------------------------------------
******************************************************************************
Finished at 20070919-2318
Build needed 00:43:38, 13880k disk space
More information about the build-status
mailing list